Authorization: Bearer ********************curl --location 'https://api.key4u.vn/fal-ai/bytedance/seedream/v4/text-to-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"enable_safety_checker": true,
"image_size": {
"height": 1280,
"width": 1280
},
"num_images": 1,
"prompt": "Draw a chart showing the typical vegetation distribution in four different climate zones: tropical rainforest, temperate forest, desert, and tundra."
}'{
"cancel_url": "https://queue.fal.run/fal-ai/flux-pro/requests/acf05732-7cb3-445b-9f39-fdaeccb1d730/cancel",
"logs": [],
"metrics": {},
"queue_position": 0,
"request_id": "acf05732-7cb3-445b-9f39-fdaeccb1d730",
"response_url": "https://queue.fal.run/fal-ai/flux-pro/requests/acf05732-7cb3-445b-9f39-fdaeccb1d730",
"status": "IN_QUEUE",
"status_url": "https://queue.fal.run/fal-ai/flux-pro/requests/acf05732-7cb3-445b-9f39-fdaeccb1d730/status"
}